package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class LessonReq extends BaseRequest{
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "lessonServiceId", value = "课程服务id", required = true)
    private String lessonServiceId;

	public String getLessonServiceId() {
		return lessonServiceId;
	}

	public void setLessonServiceId(String lessonServiceId) {
		this.lessonServiceId = lessonServiceId;
	}
    
}
